Subject: Update of "Host-based IPv6 Multicast Addresses Allocation" draft

From: [email-masked]
Date: Thu, 29 Nov 2001 17:08:50 +0900

Hi All, 

We have updated  the "Host-based IPv6 Multicast Addresses Allocation" 
draft  and  you can find the draft here: 

http://www.ipv6.or.kr/english/draft-park-host-based-mcast-01.txt

The authors would be very happy to get feedback on this updated version. 
For your convenience, we have included below an revision history.

Regards,
Yong Jin

Appendix :  Revision History 

  Changes from draft-park-host-based-mcast-00.txt:

     - Section 3.1 & 3.2 : group ID field length was changed from 8 bits to
32 bits  
                                     scope is restricted to not greater
than 5 
     - Section 3.3 - GLOP-based global multicast address : Removed
     - Minor editorial changes.